/* Safari 4.0 - 8.0 */
@-webkit-keyframes moveDown {
    0%   {top:0px;}
    50%  {top:30px;}
    100% {top:0px;}
}

/* Standard syntax */
@keyframes moveDown {
    0%   {top:0px;}
    50%  {top:30px;}
    100% {top:0px;}
}
.listview h1.team-name{font-size: 1.585714rem;}
.home .down-arrow, .services .down-arrow{z-index: 2; margin-top: 50px;text-shadow: 1px 1px white;}

body.frontend {background:#f5f5f6 url(../images/pattern.png) repeat center 165px;}

.container {padding: 0 calc(50% - 600px)}
.tm-headerbar {
	background:  url(../images/header-tile.png) repeat-x left bottom;
}
.tm-logo {display:inline-block;margin:19px auto}
.navbar-outer {background: rgba(8,35,65,.85);position:relative;z-index:2;overflow:hidden}
.uk-navbar {padding: 0 calc(50% - 750px)}
.uk-navbar-center ul {width:100%;display:flex;justify-content:center}
.uk-navbar-center ul li:first-child {display:none}

.uk-navbar-flip .uk-icon-button {width:25px;height:25px;line-height:25px;margin-left:10px;color:rgba(8, 35, 65, 1)}
.uk-navbar-flip li {line-height:50px}
.uk-navbar-nav > li.quote > a  {color:#35aeb0;border-bottom:1px solid currentColor;height:40px;padding: 0 0 5px}
.uk-navbar-nav > li.quote > a:hover, .uk-navbar-nav > li.quote > a:active {border-bottom-color: transparent}
.uk-navbar-toggle {float:none;position:absolute;top:15px;right:15px;width:26px;height:23px;background:url(../images/hamburger.png) no-repeat;text-indent:-99999px }
.uk-navbar-flip .uk-navbar-nav > li > a {padding:0;font-size:1.142857142857143rem}
li.quote {padding-left:15px}

body > #at-expanding-share-button {display:none !important}


.uk-margin-large-top {margin-top:80px !important}
.uk-margin-large-bottom {margin-bottom: 80px !important}


.objfit {
	object-fit: cover;
	object-position: center;	
	
}
.listview .hero > img {max-height:375px;width:100%}
.hero > img {min-height:375px;}


/* search */
.uk-height-viewport.top {justify-content: left;align-items:top}
.uk-search {margin: 10vh auto;text-align:left}
.uk-search .uk-dropdown {width:100%}
#search {background:rgba(255, 255, 255,.95);height:100vh }
#search .uk-height-viewport { 	justify-content: flex-start;	height:auto}
.line {background: url(../images/line.png) repeat-x center top;height:51px;margin:10px 0 50px}
fieldset {border:0;padding:0;margin:0}
.uk-search-field {border-bottom:0;}
.search {display:block;margin:0 auto}
.search .uk-article + .uk-article {margin-top:15px}
.search .uk-modal-dialog {background:none}
.search h1 {margin:0;line-height: 1}
.search h1 a {font-size: 1rem;font-weight:400}
.search .uk-meta {font-size: 14px;color: #676635;line-height:1;margin-bottom: 10px;	margin-top:2px;	}
.search .desc {font-size: 18px;line-height:normal}
.search .desc img {float:left;width:150px;margin-right:10px}
.search h3 {color: #6d6e75}
.search h3 .chevron {float:right;color: #a7a9ac;}
.search .uk-list li {margin-bottom:10px}
.search .uk-list label {color: #929398;font-weight: 400;}
.search .uk-nav li > a > div {font-size: 	0.9523809523809524rem;}
#search .uk-modal-dialog-blank {background:none}





.boxes {
  margin: auto;

}


/*Checkboxes styles*/
.boxes input[type="checkbox"] { display: none; }

.boxes input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 40px;
  margin-bottom: 20px;
  cursor: pointer;
  font-size:20px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.boxes input[type="checkbox"] + label:last-child { margin-bottom: 0; }

.boxes input[type="checkbox"] + label:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  border: 2px solid #929398;
  position: absolute;
  left: 0;
  top: 3px;
  opacity: .6;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
}

.boxes input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* carousel */
.owl-carousel .item {position:relative;}
.owl-carousel .uk-grid {position:absolute;left:0;right:0;top:0;bottom:0;height:100%;width:100%;text-align:center;color:#fff;margin-left:0}
.owl-theme .owl-nav {position:absolute;top:50%;transform:translateY(-50%);left:0;right:0;text-align:center}
.owl-theme .owl-dots {position:absolute;bottom:5px;left:0;right:0}
#ss .owl-prev,#awards .owl-prev, #ss .owl-next, #awards .owl-next  {background: url(../images/prev.png) no-repeat;width:22px;height:22px;text-indent:-99999px}
#ss .owl-prev, #awards .owl-prev  {left:0;position:absolute; }
#ss .owl-next, #awards .owl-next {right:0;position:absolute;background: url(../images/next.png) no-repeat;width:22px;height:22px;text-indent:-99999px }
.left.on, #ss .odd .left {background:url(../images/triangle2.png) no-repeat right top;background-size: auto 100%;}

#ss .even .right, .right.on {background:url(../images/triangle.png) no-repeat left top;background-size: auto 100%;text-align:left}
.owl-carousel h2 {color:#fff;max-width:300px;margin-top: calc(55px + 1vh);font-size:2.571428571428571rem;line-height:1.2;font-weight:900}
#ss .odd .left h2 {text-align:right;float:right;max-width:340px;margin-right:35px;color:#57585c}


.service .left {background:url(../images/angle-left.png) no-repeat right top;background-size: auto 100%;box-sizing:border-box;display:flex;flex-direction:column;justify-content:flex-end;align-items:flex-end;text-align:right}
.service .right.on {background:url(../images/angle-right.png) no-repeat left top;background-size: auto 100%;text-align:left}
.service .right {background:none}

.service .left h2 {margin:0 calc(50px + 1vh) calc(50px + 1vh) 0}



.gm-style-iw h3 {color:#082441}



/* pagination */
.uk-pagination {background:#082341 }






/* subscribe form */
.uk-height-viewport  .uk-form-row , .uk-height-viewport  h2 {width:100%;box-sizing:border-box;padding: 0 calc(50% - 600px)}
#subscribeForm h2 {color:#395067;text-align:left;font-size:2.285714285714286rem;line-height:1.208333333333333;margin-bottom:60px}


.tm-bottom-a {text-align:center}
.tm-bottom-a .uk-panel {}
.tm-bottom-a .uk-button {width:450px;height:50px;line-height:50px;text-transform:uppercase;/*background:url(../images/button.png) no-repeat;*/background: #35aeb0;font-size:1.142857142857143rem;font-weight:900}
.tm-bottom-a p {font-size:2.285714285714286rem;font-weight:700;color:#35aeb0;line-height:1.2;margin:50px auto}
.tm-bottom-a .uk-overlay-panel {padding:0}
.tm-bottom-a  .meta {
    background: rgba(215,215,215,.9) none repeat scroll 0 0;
    color: #939393;
    font-size: 16px;
}
.tm-bottom-a h3:not(.uk-h4), h3.uk-panel-title:not(.uk-h4), .related > h3, 
.about .items > h3, .contact .main > .container > h3, #quote .moduletable > h3, .services > h3 {
	text-align:center;
	height: 70px;
	background: url(../images/header-separator.png) no-repeat center bottom;	
	margin-bottom:0;
	text-transform:uppercase;
}
.tm-bottom-a .uk-panel:last-child:not(:only-child) {background:#f5f5f6;padding-top:25px}

.tm-bottom-b {padding-top:70px;background: #f5f5f6 url(../images/seperator.png) repeat-x left top;}
.tm-bottom-b .uk-panel, .tm-bottom-a .uk-panel {padding:0;width:100%;font-weight:900;}
.tm-bottom-b p {font-size: 3.428571428571429rem;max-width:800px;line-height:1.2}
.tm-bottom-b .uk-overlay, .tm-bottom-b .uk-overlay img {width:100%;height:375px}


.tm-footer {
	font-size:0.8571428571428571rem;
	font-weight: 400;
	line-height:1.666666666666667;
	background: #f5f5f6 url(../images/footer-tile.png) repeat-x left top;
	padding: 80px 0 60px;	
	color:#394f67;
}
.tm-footer a {color:#394f67}
.tm-footer .uk-icon-button {width:40px;height:40px;line-height:40px;margin-right:20px;margin-top:15px;background:#394f67;color:#fff;font-size:24px}
.tm-footer .uk-navbar-nav > li > a {padding:0}
.row1 {margin-bottom:50px;min-height:60px}
.tm-footer .uk-nav-side > li > a {padding:0;line-height:1.666666666666667;text-transform:uppercase}
.se {margin-top:7px}
.uk-icon-button {transition:all 0.3s ease-out 0s}
.uk-icon-button:hover {transform: scale(1.05);}



.uk-close {
		background: url("../images/close.png") no-repeat;
		height: 34px;
		text-indent: -9999px;
		width: 27px;
	}
.uk-modal .uk-height-viewport:not(.container) {
		align-items: center;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		
	}

.uk-height-viewport > * {width:100%}
/* homepage */
.home .tm-main-top h1 {font-size:3.428571428571429rem;line-height:1.166666666666667;color:#35aeb0;text-align:center;padding: 80px 0}
.portfolios {margin: 80px auto 0;max-width:1200px;}
.portfolios .objfit {min-height:800px;}
.portfolios > .item:not(:nth-last-of-type(-n+2)) {margin-bottom:80px}
.flex {position:fixed;left:0;right:0;top:0;bottom:0;display:flex;flex-direction:column;justify-content:flex-start;align-items:center;}
.listview .flex {position:absolute}
.flex h3 {max-width:200px;color:#fff;font-size:1.714285714285714rem;font-weight:700;line-height:1.166666666666667;margin-bottom:0}
.top, .bottom { flex: 0 0 100%; max-height: 50%; min-height: 50%; width: 100%;opacity:.95}
.top > div, .bottom > div {margin: 20px 0 0 20px}
.flex a {color:#fff}
.items > .item:nth-child(2n) .top{background:url(../images/top-left-triangle.png) no-repeat left top;background-size: auto 100%;text-align:left}
.bottom.on {background:url(../images/bottom-left-triangle.png) no-repeat left top;background-size: auto 100%;}
.items > .item:nth-child(2n+1) .top.on {background:url(../images/top-right-triangle.png) no-repeat right top}
.items > .item:nth-child(2n+1) .bottom {background:url(../images/bottom-right-triangle.png) no-repeat right bottom}
.items > .item:nth-child(2n+1) .top > div, .items > .item:nth-child(2n) .bottom > div {display:none}
.items > .item:nth-child(2n+1) .bottom > div{float:right;margin:0 20px 20px 0;text-align:right}
.portfolios .bottom {display:flex;flex-direction:column;justify-content:flex-end;align-items:flex-end;}
.bottom h3, .bottom a {color:#57585c}


/* contact */
.rsform {width:100%;}
.rsform h2 {display:none}
#feedback {box-sizing:border-box;text-align:center;display: flex;    flex-direction: column;    justify-content: center;}
#feedback h3 {color: #35aeb0; font-size: 2.28571rem;   line-height: 1.20833;   margin-left: auto;    margin-right: auto;    max-width: 1000px;    text-align: center;}
/* awards */
.awards-outer {background: rgba(241,241,242, 0.5)}
#awards {position:relative;}
#awards .owl-prev, #awards .owl-next  {background: url(../images/prev2.png) no-repeat;width:22px;height:22px;text-indent:-99999px}
#awards .owl-next {background-image:url(../images/next2.png)}
#awards .owl-dots {bottom:-50px}
.uk-slidenav-position h3 {margin-top:0 !important;margin-bottom:0 !important}
.uk-slideset-nav {}
#awards .owl-item img {width:auto;display:inline-block;margin-bottom:10px}
.award {text-align:center;padding:0 20px}
.award h4 {font-size:0.6666666666666667rem;margin:0;}

/* services */
.services .item h3 {position: relative}
.services .item h3::before {
	content: '';
	position:absolute;
	left:0px;
	right:0;
	width:100%;
	height:100px;
	top:-140px;
	background: url(../images/services-triangle.png) no-repeat center top;
}
.services .item > h3 {text-align:center;color:#082341;text-transform:uppercase}

/* contact */
.quote h1 {padding-top: 50px}
#quoteForm fieldset {background:#e6e7e8;margin:0 !important;padding:30px 30px 0 0 !important;display:block !important;width:100% !important}
#quoteForm .formBody input[type="text"], #quoteForm .formBody input[type="email"], #quoteForm .formBody input[type="tel"], #quoteForm .formBody textarea, #quoteForm .formBody select {border-color:#f1f1f2}


/* projects + blog */
.listview h1 {font-size:2.285714285714286rem;color:#35aeb0;line-height:1.208333333333333;margin-left:auto;margin-right:auto;text-align:center;max-width:1000px}

.filter.uk-subnav {
	border-top:1px solid #082341;
	border-bottom: 1px solid #082341;	
	
	margin: 0 auto;
	display:inline-flex;
	box-sizing:border-box;
	padding: 0 5vw;
}
.filter.uk-subnav > * {margin-top:0;padding-left:1.5vw;padding-right:1.5vw}
.filter.uk-subnav > * > * {
	color: #929398;
	text-transform: uppercase;
	font-size:0.8571428571428571rem;
	line-height:30px;
	height:30px;
	font-weight:400
}
.filter .uk-dropdown {transform:translateY(-4px);padding-top:0}
.filter .uk-dropdown ul {background:#fff;text-align:left !important;padding-bottom:10px;padding-top:10px}
.filter .uk-dropdown a {padding-top:0;padding-bottom:0}
.filter a:hover, .filter.uk-subnav .uk-active > a {color:#35aeb0}

.filter > li {position:relative;}


.ratio {
	display:block;
	width: 100%;
	position: relative;
	height:0;
	padding: 82% 0 0 0;
	overflow:hiddden;
	background: url(../images/ajax-loader.gif) no-repeat 50% 45%;
}
.related .ratio {
	padding: 82% 0 0 0;	
}

.ratio > img {
	object-fit: cover;
	object-position: center;
	position:absolute;
	display:block;
	max-width:100%;
	max-height: 100%;
	width:100%;
	height: 100%;
	left:0;
	right:0;
	top: 0;
	bottom: 0;
	margin: auto;	
}
#loader {display:none;position:absolute;top:80px;right:0;bottom:0;left:0;background:  url(../images/loader.gif) no-repeat 50% 50px}
#loader.bottom {background-position: center 95%}


.related .uk-panel {padding:20px}
.related .uk-panel-teaser {margin-bottom:10px}
.related h4 {transform:translateX(-20px);margin-top:0}
.related h4 a {color:#6d6e75;font-size:0.8571428571428571rem;font-weight:400}
.related .uk-panel-teaser img {}
#related > h3 {margin-bottom:80px}
#half .static span {display:none}
.gallery .uk-overlay-panel {box-sizing: border-box;padding:0 5px 0 0;position:static}
.gallery .uk-overlay-panel {height:20px;display:flex;flex-direction:column;justify-content: center;align-items:flex-end}
.uk-img-preserve {margin-top:50px}
.itemView h1 {font-size:2.285714285714286rem;color:#35aeb0;line-height:1.208333333333333;margin-left:auto;margin-right:auto;text-align:center;max-width:1000px}
.contact h1 {max-width:800px}




@media (min-width:1200px) {
	.itemView h1 {max-width: 90vw }
	.portrait {max-width:590px}
	.portrait.even {margin-right:20px}
	#gallery {margin-bottom:-80px}
	
}


@media (min-width: 960px) {
	ul.gallery {margin:0;overflow:hidden}
	.gallery li {float:left;}
	.portrait {max-width:calc(50% - 10px)}
	.portrait.even {margin-right:20px}
	.gallery .uk-overlay-panel {height:80px;font-size:18px}
	.filter > li:hover::before, .filter > li.uk-active::before {
		position: absolute;
		content: '';
		left:0;
		right:0;
		top: -15px;
		height:15px;
		background:url(../images/arrow-down.png) no-repeat center top;	
	}
	
}


@media (min-width: 768px) {
	.navbar-outer {margin-bottom:-50px}
	.owl-carousel .item img, .blog.itemView .hero img {height:calc(100vh - 165px) !important}	
}

@media (max-width:1260px) {
	.container {padding: 0 15px}
}

@media (max-width:1199px) {
	.uk-navbar {padding: 0 15px 0 0}
	.uk-navbar-nav > li > a {padding: 0 10px}
	.uk-navbar-content {padding-right:0}
	html {font-size:20px}
	
}


@media (max-width:959px) {
	
	.portrait, .portrait .uk-overlay, .portrait img {width:100%}
	.gallery .uk-overlay-panel {height:40px;font-size:13px}
	#gallery {margin-bottom:-40px}
	.service .left {background-size: 90% 100%}
}

@media (max-width:767px) {
	
	html {font-size:18px}
	.navbar-outer {overflow:hidden;height:50px;position:relative;z-index:100}
	.uk-navbar > .uk-navbar-nav {margin-left:25px}
	
	.uk-modal-dialog-blank .uk-nav > li:first-child {display:none}
	
	.uk-modal .uk-nav-side > li > a {
		font-size: calc(34px + 2.5vw);
		font-weight: 700;
		line-height: 1.3;
		text-transform: uppercase;
		color:#082441;
	}
	.uk-modal .uk-height-viewport:not(.container) > div {position:relative}
	
	.uk-modal .uk-height-viewport:not(.container) > div::before, .uk-modal .uk-height-viewport:not(.container) > div::after {
		background: rgba(0, 0, 0, 0) url("../images/arrow-down.png") no-repeat scroll center center;
		content: "";
		height: 14px;
		left: 0;
		position: absolute;
		right: 0;
	}
	.uk-modal .uk-height-viewport:not(.container) > div::before {
		top: -40px;
		background-image: url("../images/arrow-up.png");
	}
	.uk-modal .uk-height-viewport:not(.container) > div::after {
		bottom: -40px;
	}
	
	
	.uk-modal-dialog-blank {
		background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
	}
	.uk-modal-dialog-blank > .uk-close:first-child {right:17px;top:15px}
	
	.owl-carousel .uk-grid {margin-top:0}
	.owl-carousel .item img {height:calc(100vh - 50px)}
	.right {background-size:100% 100%;}
	
	.tm-bottom-b p {font-size:2.5rem}
	
	.row1 {margin-bottom:10px}
	.tm-bottom-a {padding-left:10px;padding-right:10px}
	.tm-bottom-a p {font-size:2rem}
	.tm-bottom-a .uk-button {width:calc(100% - 5px);background-position:center center;background-size:contain}
	
	.top, .bottom {max-height:100%;min-height:100%;background-size:50% 100% !important;opacity:.8}
	.items > .item:nth-child(2n+1) .top {display:none}
	
	.portfolios .objfit {min-height:500px;}
	.portfolios.items > .item {margin-bottom:0}
	.uk-margin-large-top {margin-top:40px !important}
	.uk-margin-large-bottom {margin-bottom: 40px !important}
	#gallery {padding:0;}
	.gallery .uk-overlay-panel {height:40px;}
	.filter.uk-subnav {padding:0}
	.filter.uk-subnav > * {padding: 0 1vw}
	.services .item:not(:last-of-type) {margin-bottom:40px}
	.services .item h3::before {
		height:30px;
		top:-50px;
		background-size:40% auto;
	}
	.service .left {background-size: cover}
	#ss .odd .right {background:url(../images/triangle.png) no-repeat left top;background-size: auto 100%;text-align:left}
}

@media (max-width:479px) {
	
	.owl-carousel h2 {font-size:36px; max-width: 200px;}
	.se {margin-top:30px}
	.tm-footer {padding: 40px 0 30px}
	.top, .bottom {background-size:contain !important}
	.flex h3 {max-width:280px}
	.uk-margin-large-top {margin-top:20px !important}
	.uk-margin-large-bottom {margin-bottom: 20px !important}
	#hotspot .container {padding:0}
	#hotspot .items .uk-margin-large-bottom {margin-bottom: 0 !important}
	.listview .uk-pagination {margin-top:0 !important}
	.filter.uk-subnav {
		display:flex;
		flex-direction: column;
		border:0;
		padding:0;	
		text-align:left;
		margin-top:-20px;
		margin-bottom:0;
	}
	.filter.uk-subnav li {background:#e6e7e8;border-bottom:1px solid #082341;font-size:15px;font-weight:400;margin:0;padding:0;}
	/*
	.filter.uk-subnav > li:hover  {background:#35aeb0;}
	.filter.uk-subnav > li:hover a {color:#fff;} */
	
	.listview .container.uk-text-center {padding:0;}
	.gallery .uk-overlay-panel {height:20px;font-size:10px} 
	.filter.uk-subnav {margin-bottom:0 !important}
	.filter .uk-dropdown {position:static;margin:0;padding:0;}
	.filter.uk-subnav > * > * {height:auto;text-indent:4px}
	.filter .uk-dropdown ul, .filter .uk-dropdown {background:transparent;border-bottom:0}
	.filter .uk-dropdown ul {margin:0;padding:0}
	.filter .uk-dropdown a {padding:0;text-indent:15px}
	.filter .uk-dropdown ul li:first-child {border-top:1px solid #082341}
	.filter .uk-dropdown ul li:last-child {border:0}
	.related {padding:0}
	.related h4 {text-indent:10px}

}


@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
  .right {background-size: 100% 100%;}
  .left.on {background-size: 100% 100%;}
}